Subject: RE: [Seamoby] Concensus call on new CAR Discovery Requirement (was: Examples of

From: [email-masked]
Date: Wed, 3 Apr 2002 09:35:38 +0300

Hi all,

Catching up on some mails:

> So after debating these issues, I believe we have agreement on the
> following requirements:
> 
>         3.4 The CAR discovery protocol MUST provide the MN with GAAR
> information along with capabilities.
> 
>         3.x The CAR discovery protocol MUST make efficient use of the
> network resources and SHOULD avoid the transmission of unnecessary
> information.
> 
> If there are no objections, Govind will incorporate these 
> into an update of the requirements draft.

I'd disagree on 3.4 & 3.x.  What I think we want is the CARD protocol
to be ABLE to the able requirements, I don't think we want to mandate
the behavior.  My preference would be:

	3.4 The CAR discovery protocol MUST be able to provide the MN with GAAR
	information along with capabilities.
 
	3.x The CAR discovery protocol MUST be able to make efficient use of the
	network resources and SHOULD avoid the transmission of unnecessary
	information.

I strongly think that requirements in the IETF should not get into dictating
protocol behavior, but be more involved in the capabilities of protocols.

John

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby